> For a complete page index, fetch https://docs.transak.com/llms.txt # Get Crypto Currencies GET https://api-gateway-stg.transak.com/api/v2/lookup/currencies/crypto-currencies The **Get Crypto Currencies** API helps you fetch the list of supported cryptocurrencies along with high-level data, including the cryptocurrency name, symbol, and whether it is allowed for transactions. This is a **public API endpoint**, so no authentication is required. Reference: https://docs.transak.com/api/whitelabel/lookup/get-crypto-currencies ## Request ### Headers - `x-user-ip` (string, required) — End user's originating IP. More details [here](/guides/mandatory-security-changes#user-ip-header-in-apis) - `x-api-key` (string, required) — Partner API Key present in Transak Dashboard. ## Response ### 200 200 - Success - `data` (ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaData, required) ## Errors ### 500 Internal Server Error 500 - Internal Server Error - `error` (ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaError, required) ## Types ### ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaData - `cryptoCurrencies` (list of ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaDataCryptoCurrenciesItems, required) ### ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaError - `statusCode` (integer, required) - `message` (string, required) ### ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaDataCryptoCurrenciesItems - `image` (ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaDataCryptoCurrenciesItemsImage, required) - `isAllowed` (boolean, required) - `isStable` (boolean, required) - `name` (string, required) - `roundOff` (integer, required) - `symbol` (string, required) - `network` (ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaDataCryptoCurrenciesItemsNetwork, required) - `uniqueId` (string, required) - `isSellAllowed` (boolean, required) ### ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaDataCryptoCurrenciesItemsImage - `large` (string, required) - `small` (string, required) - `thumb` (string, required) ### ApiV2LookupCurrenciesCryptoCurrenciesGetResponsesContentApplicationJsonSchemaDataCryptoCurrenciesItemsNetwork - `name` (string, required) - `fiatCurrenciesNotSupported` (list of string, required) ## Examples **Response** ```json { "data": { "cryptoCurrencies": [ { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHethereum", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/bitcoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/bitcoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/bitcoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Bitcoin", "roundOff": 8, "symbol": "BTC", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BTCmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "optimism", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHoptimism", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "arbitrum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHarbitrum", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "polygonzkevm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHpolygonzkevm", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "base", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHbase", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "linea", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHlinea", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "zksync", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHzksync", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "immutablezkevm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHimmutablezkevm", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "starknet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHstarknet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "b3", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHb3", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "zero", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHzero", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "unichain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHunichain", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum", "roundOff": 8, "symbol": "ETH", "network": { "name": "soneium", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETHsoneium", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTethereum", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTpolygon", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "solana", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTsolana", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "algorand", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTalgorand", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "tron", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTtron", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "mantle", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTmantle", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "opbnb", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTopbnb", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT", "network": { "name": "celo", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDTcelo", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Tether", "roundOff": 2, "symbol": "USDT_U", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDT_Ubsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USDC TOB", "roundOff": 2, "symbol": "USDT_TOB", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDT_TOBpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "US Dollar Coin TOB", "roundOff": 2, "symbol": "USDC_TOB", "network": { "name": "immutablezkevm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDC_TOBimmutablezkevm", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "US Dollar Coin Belong", "roundOff": 2, "symbol": "USDC_BLG", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDC_BLGpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Binance Coin", "roundOff": 8, "symbol": "BNB", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BNBbsc", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Binance Coin", "roundOff": 8, "symbol": "BNB", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BNBmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/binancecoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Binance Coin", "roundOff": 8, "symbol": "BNB", "network": { "name": "opbnb", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BNBopbnb", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ripple_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ripple_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ripple_thumb.png" }, "isAllowed": true, "isStable": false, "name": "XRP", "roundOff": 2, "symbol": "XRP", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "XRPmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCethereum", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCpolygon", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "solana", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCsolana", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "avaxcchain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCavaxcchain", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "algorand", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCalgorand", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "tron", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCtron", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "optimism", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCoptimism", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "arbitrum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCarbitrum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "hedera", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDChedera", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "stellar", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCstellar", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "fuse", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCfuse", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "base", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCbase", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "linea", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDClinea", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "immutablezkevm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCimmutablezkevm", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "skale", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCskale", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "zksync", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCzksync", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "celo", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCcelo", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "near", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCnear", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "ronin", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCronin", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "etherlink", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCetherlink", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USD Coin", "roundOff": 2, "symbol": "USDC", "network": { "name": "unichain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDCunichain", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/uniswap_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/uniswap_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/uniswap_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Uniswap", "roundOff": 8, "symbol": "UNI", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "UNIethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Superfluid fUSDC", "roundOff": 2, "symbol": "SFUSDC", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SFUSDCpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Test Staxe USDT", "roundOff": 2, "symbol": "STXUSDT", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "STXUSDTpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Fake USDC", "roundOff": 2, "symbol": "FUSDC", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FUSDCpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tether_thumb.png" }, "isAllowed": true, "isStable": true, "name": "RabbitDollar", "roundOff": 2, "symbol": "USDR", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDRethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USDC CSA", "roundOff": 2, "symbol": "USDC_C", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDC_Cethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/usd-coin_thumb.png" }, "isAllowed": true, "isStable": true, "name": "USDC CSA", "roundOff": 2, "symbol": "USDC_C", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDC_Cpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/polkadot_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/polkadot_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/polkadot_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Polkadot", "roundOff": 8, "symbol": "DOT", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DOTmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tron_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tron_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tron_thumb.png" }, "isAllowed": true, "isStable": false, "name": "TRON", "roundOff": 2, "symbol": "TRX", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "TRXmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/solana_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/solana_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/solana_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Solana", "roundOff": 8, "symbol": "SOL", "network": { "name": "solana", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SOLsolana", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/chainlink_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/chainlink_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/chainlink_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Chainlink", "roundOff": 8, "symbol": "LINK", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "LINKethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/wrapped-bitcoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/wrapped-bitcoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/wrapped-bitcoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Wrapped Bitcoin", "roundOff": 8, "symbol": "WBTC", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "WBTCethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/wrapped-bitcoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/wrapped-bitcoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/wrapped-bitcoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Wrapped Bitcoin", "roundOff": 8, "symbol": "WBTC", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "WBTCpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/matic-network_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/matic-network_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/matic-network_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Polygon", "roundOff": 2, "symbol": "MATIC", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MATICpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/avalanche-2_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/avalanche-2_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/avalanche-2_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Avalanche", "roundOff": 8, "symbol": "AVAX", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AVAXmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/avalanche-2_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/avalanche-2_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/avalanche-2_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Avalanche", "roundOff": 8, "symbol": "AVAX", "network": { "name": "avaxcchain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AVAXavaxcchain", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/staked-ether_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/staked-ether_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/staked-ether_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Lido Staked Ether", "roundOff": 8, "symbol": "STETH", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "STETHethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/shiba-inu_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/shiba-inu_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/shiba-inu_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Shiba Inu", "roundOff": 0, "symbol": "SHIB", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SHIBethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/internet-computer_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/internet-computer_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/internet-computer_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Internet Computer", "roundOff": 8, "symbol": "ICP", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ICPmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/algorand_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/algorand_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/algorand_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Algorand", "roundOff": 2, "symbol": "ALGO", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ALGOmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/the-open-network_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/the-open-network_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/the-open-network_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Toncoin", "roundOff": 2, "symbol": "TON", "network": { "name": "ton", "fiatCurrenciesNotSupported": [] }, "uniqueId": "TONton", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/pepe_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/pepe_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/pepe_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Pepe", "roundOff": 0, "symbol": "PEPE", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "PEPEethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/stellar_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/stellar_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/stellar_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Stellar", "roundOff": 2, "symbol": "XLM", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "XLMmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum-classic_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum-classic_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethereum-classic_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethereum Classic", "roundOff": 8, "symbol": "ETC", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ETCmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/crypto-com-chain_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/crypto-com-chain_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/crypto-com-chain_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Cronos", "roundOff": 2, "symbol": "CRO", "network": { "name": "cronos", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CROcronos", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/dai_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/dai_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/dai_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Dai", "roundOff": 2, "symbol": "DAI", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DAIpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/dai_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/dai_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/dai_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Dai", "roundOff": 2, "symbol": "DAI", "network": { "name": "palm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DAIpalm", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/cosmos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/cosmos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/cosmos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Cosmos Hub", "roundOff": 2, "symbol": "ATOM", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ATOMmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/dai_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/dai_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/dai_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Superfluid fDai", "roundOff": 2, "symbol": "SFDAI", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SFDAIpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/mantle_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/mantle_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/mantle_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Mantle", "roundOff": 2, "symbol": "MNT", "network": { "name": "mantle", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MNTmantle", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/flow_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/flow_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/flow_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Flow", "roundOff": 2, "symbol": "FLOW", "network": { "name": "flow", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FLOWflow", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/elrond-erd-2_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/elrond-erd-2_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/elrond-erd-2_thumb.png" }, "isAllowed": true, "isStable": false, "name": "MultiversX", "roundOff": 8, "symbol": "EGLD", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "EGLDmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/hedera-hashgraph_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/hedera-hashgraph_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/hedera-hashgraph_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Hedera", "roundOff": 2, "symbol": "HBAR", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "HBARmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Tezos", "roundOff": 2, "symbol": "XTZ", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "XTZmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Tezos", "roundOff": 2, "symbol": "XTZ", "network": { "name": "etherlink", "fiatCurrenciesNotSupported": [] }, "uniqueId": "XTZetherlink", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/first-digital-usd_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/first-digital-usd_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/first-digital-usd_thumb.jpg" }, "isAllowed": true, "isStable": true, "name": "First Digital USD", "roundOff": 2, "symbol": "FDUSD", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FDUSDethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/first-digital-usd_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/first-digital-usd_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/first-digital-usd_thumb.jpg" }, "isAllowed": true, "isStable": true, "name": "First Digital USD", "roundOff": 2, "symbol": "FDUSD", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FDUSDbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tezos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Wrapped Tezos", "roundOff": 2, "symbol": "WXTZ", "network": { "name": "etherlink", "fiatCurrenciesNotSupported": [] }, "uniqueId": "WXTZetherlink", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/vechain_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/vechain_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/vechain_thumb.png" }, "isAllowed": true, "isStable": false, "name": "VeChain", "roundOff": 2, "symbol": "VET", "network": { "name": "vechain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "VETvechain", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/axie-infinity_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/axie-infinity_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/axie-infinity_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Axie Infinity", "roundOff": 8, "symbol": "AXS", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AXSmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/aave_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/aave_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/aave_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Aave", "roundOff": 8, "symbol": "AAVE", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AAVEpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/aave_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/aave_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/aave_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Aave", "roundOff": 8, "symbol": "AAVE", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AAVEethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/sei-network_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/sei-network_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/sei-network_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Sei", "roundOff": 2, "symbol": "SEI", "network": { "name": "sei", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SEIsei", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/near_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/near_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/near_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Near", "roundOff": 2, "symbol": "NEAR", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "NEARmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/aptos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/aptos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/aptos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Aptos", "roundOff": 2, "symbol": "APT", "network": { "name": "aptos", "fiatCurrenciesNotSupported": [] }, "uniqueId": "APTaptos", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/bitcoin-cash-sv_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/bitcoin-cash-sv_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/bitcoin-cash-sv_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Bitcoin SV", "roundOff": 8, "symbol": "BSV", "network": { "name": "bsv", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BSVbsv", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/kava_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/kava_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/kava_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Kava", "roundOff": 2, "symbol": "KAVA", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "KAVAmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/story-2_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/story-2_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/story-2_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Story", "roundOff": 2, "symbol": "IP", "network": { "name": "story", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IPstory", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/floki_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/floki_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/floki_thumb.png" }, "isAllowed": true, "isStable": false, "name": "FLOKI", "roundOff": 0, "symbol": "FLOKI", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FLOKIethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/floki_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/floki_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/floki_thumb.png" }, "isAllowed": true, "isStable": false, "name": "FLOKI", "roundOff": 0, "symbol": "FLOKI", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FLOKIbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/xdce-crowd-sale_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/xdce-crowd-sale_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/xdce-crowd-sale_thumb.png" }, "isAllowed": true, "isStable": false, "name": "XDC Network", "roundOff": 2, "symbol": "XDC", "network": { "name": "xinfin", "fiatCurrenciesNotSupported": [] }, "uniqueId": "XDCxinfin", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/eos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/eos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/eos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "EOS", "roundOff": 2, "symbol": "EOS", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "EOSmainnet", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/magic-internet-money_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/magic-internet-money_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/magic-internet-money_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Magic Internet Money", "roundOff": 2, "symbol": "MIM", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MIMethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/enjincoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/enjincoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/enjincoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Enjin Coin", "roundOff": 2, "symbol": "ENJ", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ENJethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/blockstack_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/blockstack_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/blockstack_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Stacks", "roundOff": 2, "symbol": "STX", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "STXmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/chiliz_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/chiliz_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/chiliz_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Chiliz", "roundOff": 2, "symbol": "CHZ", "network": { "name": "chiliz", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CHZchiliz", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/chiliz_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/chiliz_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/chiliz_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Chiliz", "roundOff": 2, "symbol": "CHZ", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CHZethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/osmosis_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/osmosis_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/osmosis_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Osmosis", "roundOff": 2, "symbol": "OSMO", "network": { "name": "osmosis", "fiatCurrenciesNotSupported": [] }, "uniqueId": "OSMOosmosis", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/oec-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/oec-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/oec-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "OKC", "roundOff": 8, "symbol": "OKT", "network": { "name": "okxchain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "OKTokxchain", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/fasttoken_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/fasttoken_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/fasttoken_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Fasttoken", "roundOff": 2, "symbol": "FTN", "network": { "name": "bahamut", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FTNbahamut", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/iota_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/iota_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/iota_thumb.png" }, "isAllowed": true, "isStable": false, "name": "IOTA", "roundOff": 2, "symbol": "IOTA", "network": { "name": "miota", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IOTAmiota", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Basic Attention", "roundOff": 2, "symbol": "BAT", "network": { "name": "solana", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BATsolana", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Basic Attention", "roundOff": 2, "symbol": "BAT", "network": { "name": "bnb", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BATbnb", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/basic-attention-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Basic Attention", "roundOff": 2, "symbol": "BAT", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BATpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/beam-2_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/beam-2_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/beam-2_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Beam", "roundOff": 2, "symbol": "BEAM", "network": { "name": "beam", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BEAMbeam", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/zilliqa_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/zilliqa_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/zilliqa_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Zilliqa", "roundOff": 2, "symbol": "ZIL", "network": { "name": "zil", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ZILzil", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/fantom_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/fantom_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/fantom_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Fantom", "roundOff": 2, "symbol": "FTM", "network": { "name": "fantom", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FTMfantom", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/dock_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/dock_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/dock_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Dock", "roundOff": 2, "symbol": "DOCK", "network": { "name": "dock", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DOCKdock", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/kadena_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/kadena_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/kadena_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Kadena", "roundOff": 2, "symbol": "KDA", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "KDAmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/arweave_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/arweave_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/arweave_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Arweave", "roundOff": 8, "symbol": "AR", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ARmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/frax_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/frax_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/frax_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Frax", "roundOff": 2, "symbol": "FRAX", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FRAXethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/decentraland_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/decentraland_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/decentraland_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Decentraland", "roundOff": 2, "symbol": "MANA", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MANAethereum", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/decentraland_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/decentraland_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/decentraland_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Decentraland", "roundOff": 2, "symbol": "MANA", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MANApolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/flare-networks_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/flare-networks_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/flare-networks_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Flare", "roundOff": 2, "symbol": "FLR", "network": { "name": "flare", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FLRflare", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/looksrare_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/looksrare_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/looksrare_thumb.png" }, "isAllowed": true, "isStable": false, "name": "LooksRare", "roundOff": 2, "symbol": "LOOKS", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "LOOKSethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-dev.transak.com/images/cryptoCurrency/immutable-x_large.png", "small": "https://assets-dev.transak.com/images/cryptoCurrency/immutable-x_small.png", "thumb": "https://assets-dev.transak.com/images/cryptoCurrency/immutable-x_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Immutable X", "roundOff": 2, "symbol": "IMX", "network": { "name": "immutable", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IMXimmutable", "isSellAllowed": false }, { "image": { "large": "https://assets-dev.transak.com/images/cryptoCurrency/immutable-x_large.png", "small": "https://assets-dev.transak.com/images/cryptoCurrency/immutable-x_small.png", "thumb": "https://assets-dev.transak.com/images/cryptoCurrency/immutable-x_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Immutable X", "roundOff": 2, "symbol": "IMX", "network": { "name": "immutablezkevm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IMXimmutablezkevm", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/maiar-dex_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/maiar-dex_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/maiar-dex_thumb.png" }, "isAllowed": true, "isStable": false, "name": "xExchange", "roundOff": 0, "symbol": "MEX", "network": { "name": "multiversx", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MEXmultiversx", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/trust-wallet-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/trust-wallet-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/trust-wallet-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Trust Wallet", "roundOff": 2, "symbol": "TWT", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "TWTbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/peanut-the-squirrel_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/peanut-the-squirrel_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/peanut-the-squirrel_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Peanut the Squirrel", "roundOff": 2, "symbol": "PNUT", "network": { "name": "solana", "fiatCurrenciesNotSupported": [] }, "uniqueId": "PNUTsolana", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ronin_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ronin_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ronin_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Ronin", "roundOff": 2, "symbol": "RON", "network": { "name": "ronin", "fiatCurrenciesNotSupported": [] }, "uniqueId": "RONronin", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/iostoken_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/iostoken_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/iostoken_thumb.png" }, "isAllowed": true, "isStable": false, "name": "IOST", "roundOff": 2, "symbol": "IOST", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IOSTmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/iotex_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/iotex_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/iotex_thumb.png" }, "isAllowed": true, "isStable": false, "name": "IoTeX", "roundOff": 2, "symbol": "IOTX", "network": { "name": "iotx", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IOTXiotx", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/velas_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/velas_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/velas_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Velas", "roundOff": 2, "symbol": "VLX", "network": { "name": "velasevm", "fiatCurrenciesNotSupported": [] }, "uniqueId": "VLXvelasevm", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/velas_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/velas_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/velas_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Velas", "roundOff": 2, "symbol": "VLX", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "VLXmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/sushi_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/sushi_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/sushi_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Sushi", "roundOff": 2, "symbol": "SUSHI", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SUSHIpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/oasis-network_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/oasis-network_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/oasis-network_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Oasis Network", "roundOff": 2, "symbol": "ROSE", "network": { "name": "oasis", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ROSEoasis", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/kusama_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/kusama_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/kusama_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Kusama", "roundOff": 8, "symbol": "KSM", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "KSMmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/audius_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/audius_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/audius_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Audius", "roundOff": 2, "symbol": "AUDIO", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AUDIOethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/injective-protocol_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/injective-protocol_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/injective-protocol_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Injective", "roundOff": 2, "symbol": "INJ", "network": { "name": "injective", "fiatCurrenciesNotSupported": [] }, "uniqueId": "INJinjective", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/superfarm_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/superfarm_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/superfarm_thumb.png" }, "isAllowed": true, "isStable": false, "name": "SuperVerse", "roundOff": 2, "symbol": "SUPER", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SUPERethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/tamadoge_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/tamadoge_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/tamadoge_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Tamadoge", "roundOff": 2, "symbol": "TAMA", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "TAMAethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/moonbeam_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/moonbeam_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/moonbeam_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Moonbeam", "roundOff": 2, "symbol": "GLMR", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "GLMRmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/aelf_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/aelf_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/aelf_thumb.png" }, "isAllowed": true, "isStable": false, "name": "aelf", "roundOff": 2, "symbol": "ELF", "network": { "name": "aelf", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ELFaelf", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/verasity_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/verasity_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/verasity_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Verasity", "roundOff": 2, "symbol": "VRA", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "VRAethereum", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/evmos_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/evmos_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/evmos_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Evmos", "roundOff": 2, "symbol": "EVMOS", "network": { "name": "evmos", "fiatCurrenciesNotSupported": [] }, "uniqueId": "EVMOSevmos", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/smooth-love-potion_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/smooth-love-potion_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/smooth-love-potion_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Smooth Love Potion", "roundOff": 2, "symbol": "SLP", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SLPmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/vethor-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/vethor-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/vethor-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "VeThor", "roundOff": 0, "symbol": "VTHO", "network": { "name": "vechain", "fiatCurrenciesNotSupported": [] }, "uniqueId": "VTHOvechain", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/cartesi_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/cartesi_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/cartesi_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Cartesi", "roundOff": 2, "symbol": "CTSI", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CTSIethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/hive_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/hive_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/hive_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Hive", "roundOff": 2, "symbol": "HIVE", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "HIVEmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/defichain_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/defichain_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/defichain_thumb.png" }, "isAllowed": true, "isStable": false, "name": "DeFiChain", "roundOff": 2, "symbol": "DFI", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DFImainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/aurora-near_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/aurora-near_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/aurora-near_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Aurora", "roundOff": 2, "symbol": "AURORA", "network": { "name": "aurora", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AURORAaurora", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/aurora-near_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/aurora-near_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/aurora-near_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Aurora", "roundOff": 2, "symbol": "AURORA", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AURORAethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/defipulse-index_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/defipulse-index_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/defipulse-index_thumb.png" }, "isAllowed": true, "isStable": false, "name": "DeFiPulse Index", "roundOff": 8, "symbol": "DPI", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DPIethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/paypal-usd_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/paypal-usd_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/paypal-usd_thumb.png" }, "isAllowed": true, "isStable": true, "name": "PayPal USD", "roundOff": 2, "symbol": "PYUSD", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "PYUSDethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/zoid-pay_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/zoid-pay_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/zoid-pay_thumb.png" }, "isAllowed": true, "isStable": false, "name": "ZoidPay", "roundOff": 2, "symbol": "ZPAY", "network": { "name": "multiversx", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ZPAYmultiversx", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/secret_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/secret_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/secret_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Secret", "roundOff": 2, "symbol": "SCRT", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SCRTmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/arkham_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/arkham_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/arkham_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Arkham", "roundOff": 2, "symbol": "ARKM", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ARKMethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/quick_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/quick_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/quick_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Quickswap", "roundOff": 8, "symbol": "QUICK", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "QUICKpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/chromaway_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/chromaway_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/chromaway_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Chromia", "roundOff": 2, "symbol": "CHR", "network": { "name": "chromia", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CHRchromia", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/gitcoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/gitcoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/gitcoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Gitcoin", "roundOff": 8, "symbol": "GTC", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "GTCethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/dao-maker_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/dao-maker_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/dao-maker_thumb.png" }, "isAllowed": true, "isStable": false, "name": "DAO Maker", "roundOff": 2, "symbol": "DAO", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DAOethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/polygon-ecosystem-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/polygon-ecosystem-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/polygon-ecosystem-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Polygon Ecosystem Token", "roundOff": 2, "symbol": "POL", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "POLpolygon", "isSellAllowed": true }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/hathor_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/hathor_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/hathor_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Hathor", "roundOff": 2, "symbol": "HTR", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "HTRmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/klima-dao_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/klima-dao_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/klima-dao_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Klima DAO", "roundOff": 8, "symbol": "KLIMA", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "KLIMApolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/beefy-finance_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/beefy-finance_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/beefy-finance_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Beefy.Finance", "roundOff": 8, "symbol": "BIFI", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "BIFIbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/clover-finance_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/clover-finance_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/clover-finance_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Clover Finance", "roundOff": 2, "symbol": "CLV", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CLVethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/polkastarter_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/polkastarter_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/polkastarter_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Polkastarter", "roundOff": 2, "symbol": "POLS", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "POLSbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/celo-dollar_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/celo-dollar_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/celo-dollar_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Celo Dollar", "roundOff": 2, "symbol": "CUSD", "network": { "name": "celo", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CUSDcelo", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/trustswap_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/trustswap_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/trustswap_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Trustswap", "roundOff": 2, "symbol": "SWAP", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SWAPethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/gelato_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/gelato_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/gelato_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Gelato", "roundOff": 2, "symbol": "CGT", "network": { "name": "arbitrum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CGTarbitrum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/xcad-network_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/xcad-network_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/xcad-network_thumb.png" }, "isAllowed": true, "isStable": false, "name": "XCAD Network", "roundOff": 2, "symbol": "XCAD", "network": { "name": "zil", "fiatCurrenciesNotSupported": [] }, "uniqueId": "XCADzil", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ethernity-chain_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ethernity-chain_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ethernity-chain_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Ethernity Chain", "roundOff": 2, "symbol": "ERN", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ERNethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/adshares_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/adshares_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/adshares_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Adshares", "roundOff": 2, "symbol": "ADS", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ADSethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/sweatcoin_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/sweatcoin_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/sweatcoin_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Sweat Economy", "roundOff": 0, "symbol": "SWEAT", "network": { "name": "near", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SWEATnear", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_thumb.png" }, "isAllowed": true, "isStable": false, "name": "AVA", "roundOff": 2, "symbol": "AVA", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AVApolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_thumb.png" }, "isAllowed": true, "isStable": false, "name": "AVA", "roundOff": 2, "symbol": "AVA", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AVAethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/concierge-io_thumb.png" }, "isAllowed": true, "isStable": false, "name": "AVA", "roundOff": 2, "symbol": "AVA", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "AVAbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/dfyn-network_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/dfyn-network_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/dfyn-network_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Dfyn Network", "roundOff": 2, "symbol": "DFYN", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DFYNpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/shiden_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/shiden_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/shiden_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Shiden Network", "roundOff": 2, "symbol": "SDN", "network": { "name": "Shiden", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SDNShiden", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/shopping-io_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/shopping-io_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/shopping-io_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Shopping.io", "roundOff": 8, "symbol": "SPI", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "SPIethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/evergrowcoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/evergrowcoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/evergrowcoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "EverGrow Coin", "roundOff": 0, "symbol": "EGC", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "EGCbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/fuse-network-token_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/fuse-network-token_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/fuse-network-token_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Fuse", "roundOff": 2, "symbol": "FUSE", "network": { "name": "fuse", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FUSEfuse", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/strikecoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/strikecoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/strikecoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "StrikeX", "roundOff": 2, "symbol": "STRX", "network": { "name": "bsc", "fiatCurrenciesNotSupported": [] }, "uniqueId": "STRXbsc", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/fear_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/fear_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/fear_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Fear", "roundOff": 2, "symbol": "FEAR", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "FEARpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/qi-dao_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/qi-dao_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/qi-dao_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Qi Dao", "roundOff": 2, "symbol": "QI", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "QIpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/sperax-usd_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/sperax-usd_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/sperax-usd_thumb.png" }, "isAllowed": true, "isStable": true, "name": "Sperax USD", "roundOff": 2, "symbol": "USDS", "network": { "name": "arbitrum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "USDSarbitrum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/derace_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/derace_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/derace_thumb.png" }, "isAllowed": true, "isStable": false, "name": "zkRace", "roundOff": 2, "symbol": "ZERC", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "ZERCethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/metacade_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/metacade_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/metacade_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Metacade", "roundOff": 0, "symbol": "MCADE", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MCADEethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/metacade_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/metacade_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/metacade_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Metacade", "roundOff": 0, "symbol": "MCADE", "network": { "name": "base", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MCADEbase", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/chain-games_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/chain-games_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/chain-games_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Chain Games", "roundOff": 2, "symbol": "CHAIN", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CHAINpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/chain-games_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/chain-games_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/chain-games_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Chain Games", "roundOff": 2, "symbol": "CHAIN", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "CHAINethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/de-fi_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/de-fi_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/de-fi_thumb.png" }, "isAllowed": true, "isStable": false, "name": "DeFi", "roundOff": 2, "symbol": "DEFI", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "DEFIethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/gamee_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/gamee_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/gamee_thumb.png" }, "isAllowed": true, "isStable": false, "name": "GAMEE", "roundOff": 2, "symbol": "GMEE", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "GMEEpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/sandclock_large.jpg", "small": "https://assets-stg.transak.com/images/cryptoCurrency/sandclock_small.jpg", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/sandclock_thumb.jpg" }, "isAllowed": true, "isStable": false, "name": "Sandclock", "roundOff": 2, "symbol": "QUARTZ", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "QUARTZethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/yield_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/yield_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/yield_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Yield", "roundOff": 8, "symbol": "YLD", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "YLDethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/ig-gold_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/ig-gold_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/ig-gold_thumb.png" }, "isAllowed": true, "isStable": false, "name": "IG Gold", "roundOff": 0, "symbol": "IGG", "network": { "name": "polygon", "fiatCurrenciesNotSupported": [] }, "uniqueId": "IGGpolygon", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/stakedxem_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/stakedxem_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/stakedxem_thumb.png" }, "isAllowed": true, "isStable": false, "name": "stakedXEM", "roundOff": 2, "symbol": "STXEM", "network": { "name": "ethereum", "fiatCurrenciesNotSupported": [] }, "uniqueId": "STXEMethereum", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/mobilecoin_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/mobilecoin_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/mobilecoin_thumb.png" }, "isAllowed": true, "isStable": false, "name": "MobileCoin", "roundOff": 2, "symbol": "MOB", "network": { "name": "mainnet", "fiatCurrenciesNotSupported": [] }, "uniqueId": "MOBmainnet", "isSellAllowed": false }, { "image": { "large": "https://assets-stg.transak.com/images/cryptoCurrency/celo-gold_large.png", "small": "https://assets-stg.transak.com/images/cryptoCurrency/celo-gold_small.png", "thumb": "https://assets-stg.transak.com/images/cryptoCurrency/celo-gold_thumb.png" }, "isAllowed": true, "isStable": false, "name": "Celo", "roundOff": 2, "symbol": "CELO", "network": { "name": "
[...]
